﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloEFOEDO
{
    using System;
    using System.Data.Entity;
    using System.Data.Entity.Infrastructure;
    
    public partial class EFOEDOEntities : DbContext
    {
        public EFOEDOEntities()
            : base("name=EFOEDOEntities")
        {
        }
    
        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            throw new UnintentionalCodeFirstException();
        }
    
        public virtual DbSet<sincronizacionEFOEDO> sincronizacionEFOEDOSet { get; set; }
        public virtual DbSet<configuracionRFC> configuracionRFCSet { get; set; }
    }
}
